!COFF
header: !Header
  Machine: IMAGE_FILE_MACHINE_I386 # (0x14c)
  Characteristics: [ IMAGE_FILE_DEBUG_STRIPPED ]
sections:
symbols:
  - !Symbol
    Name: .file
    Value: 0
    SectionNumber: 65534
    SimpleType: IMAGE_SYM_TYPE_NULL
    ComplexType: IMAGE_SYM_DTYPE_NULL
    StorageClass: IMAGE_SYM_CLASS_FILE
    File: eighteen-chars.obj
  - !Symbol
    Name: '@comp.id'
    Value: 13485607
    SectionNumber: 65535
    SimpleType: IMAGE_SYM_TYPE_NULL
    ComplexType: IMAGE_SYM_DTYPE_NULL
    StorageClass: IMAGE_SYM_CLASS_STATIC

